Recientemente fue descubierto un hack un tanto inquietante, y que básicamente, brinda múltiples maneras para que los hackers puedan borrar completamente cualquier teléfono Samsung Galaxy S III (y otros dispositivos Galaxy) con sólo enviar una simple línea de código de forma remota, ya sea a través de un SMS o por medio de un correo electrónico.

Esto significa que podrían borrar el dispositivo completo con facilidad. Sin embargo, hoy Samsung ha lanzado un comunicado para tranquilizar a los millones de propietarios de teléfonos Samsung.

Con más de 20 millones de teléfonos Galaxy S III vendidos, 10 millones de Galaxy Note, y muchos otros dispositivos Galaxy ejecutando la versión vulnerable de Touch Wiz UX, este fallo habría sido un gran problema. Los investigadores de seguridad encontraron una vulnerabilidad que permitía hacer daño serio con bastante facilidad, pero muchas de las personas que han intentado replicar el escenario han conseguido resultados mixtos.

De cualquier manera los correos electrónicos, mensajes de texto, códigos QR e incluso las etiquetas NFC podrían ser utilizadas para enviar esta línea de código para borrar los equipos portátiles sin necesidad de tener cualquier otra interacción con el dispositivo. En una palabra: terrorífico. Por suerte Samsung ha confirmado que el problema fue corregido en parches anteriores, y que por tanto podemos usar los teléfonos sin ninguna preocupación.

Esto es lo que ha dicho Samsung:

“Queremos asegurar a nuestros clientes que el reciente problema seguridad concerniente al Galaxy S III ya se ha resuelto a través de una actualización de software. Recomendamos a todos los clientes del GALAXY S III que descarguen la última actualización de software, que se puede hacer de forma rápida y fácilmente a través del servicio Over-The-Air (OTA).”

En referencia a su programa de actualización Samsung Kies, todas las actualizaciones recientes ha parcheado este problema y el exploit ha sido cerrado herméticamente. Sin embargo, si te fijas en lo dicho por Samsung, notarás sólo mencionan el Galaxy S III en su declaración. El Galaxy S II (la mayoría de los modelos), Galaxy Beam, Galaxy Ace y muchos otros también están afectados, pero Samsung no ha confirmado si estos teléfonos también están fuera de peligro.

Esperamos conocer más detalles sobre las actualizaciones muy pronto.

No hay comentarios

Dejar respuesta